{
	"variants": {
		"axis=y": [
			{"model": "block/birch_log"},
			{"model": "block/birch_log1"},
			{"model": "block/birch_log2"},
			{"model": "block/birch_log3"}
		],
		"axis=z": [
			{"model": "block/birch_log", "x": 90},
			{"model": "block/birch_log1", "x": 90},
			{"model": "block/birch_log2", "x": 90},
			{"model": "block/birch_log3", "x": 90}
		],
		"axis=x": [
			{"model": "block/birch_log", "x": 90, "y": 90},
			{"model": "block/birch_log1", "x": 90, "y": 90},
			{"model": "block/birch_log2", "x": 90, "y": 90},
			{"model": "block/birch_log3", "x": 90, "y": 90}
		]
	}
}